<?php

require_once 'bootstrap.php';

$id = '1';
$login = 'Admin01';
$mdp = 'admin01';

$admin = new User();
$admin->setId($id);
$admin->setLogin($login);
$admin->setMdp($mdp);

$entityManager->persist($admin);
$entityManager->flush();

?>